ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e84facfb-6dce-4fb6-b54f-b75a2bf9b2d3"
    Код: "000529170"
    UIDСценария: "b9348d5a-71e0-4273-a45b-8ac1e52df536"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение настроек ЕБВ ОптовыеПродажи через включение без отключения"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение настроек ЕБВ ОптовыеПродажи через включение без отключения"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

